Subject: Re: Delayed reply on jay way
From: Rahul Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 9 Aug 2015 02:34:36 +0530 (IST)

Hi Ma'am, 

Thank you for your quick observation and the feedback. 

I am already aware of this delay in response and I sincerely apologize for the mistake. 

System was creating issues at that moment, it was logging out the processes automatically. I was trying to fix the LAN wire which caused to draw my attention resulting into delay in response. I completely understand the fact that how important these (Jayway, SEH, Guarantee Tickets) processes are. So, I would never attempt such kind of act of carelessness knowingly. 

Please be assured, I will make sure to maintain 30 seconds of response time for all the chats I handle. 

Sorry for the inconvenience once again. 

Thanks & regards, 
Rahul Singh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul K Singh" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, August 8, 2015 12:45:07 PM 
Subject: Delayed reply on jay way 

Rahul, 

what is this? reply after 4 minutes?? were you sleeping? I AM NOT GOING TO ACCEPT THIS. I need the response within 30 seconds. i need you to come down and meet me. i am hearing about your disciplinary issues. didn't want to discuss those but guess now i do. 

	

Chat transcript 

		

	Rick 	Fri, 08/07/15 09:31:26 pm UTC 	

	Hello, Can I help you plan your upcoming vacation? 

	Client 	09:31:27 pm 	

	No thanks Rick, I just completed a trip thru your organization and was just looking for ideas for next year. A little early now, but if I travel to Europe, you will be the first I call 
tom 

	Rick 	09:35:11 pm 	

	That sounds great! 
We can certainly look into the viability for that. 

	Client left the chat. 
	09:35:46 pm